/*
Theme Name: Startit Child
Theme URI: http://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: startit
*/
@import url("../startit/style.css");

/*--- Custom theme elements ---*/
/* title */
.qodef-title{ background-position: center center !important;}
.qodef-title .qodef-title-holder .qodef-subtitle, {width: 90% }
.qodef-title-subtitle-holder-inner  { max-width: 90%;}
.qodef-title .qodef-title-holder h1{ line-height: 65px; margin-bottom: 10px;}

/* button */
.qodef-btn { height: auto !important; line-height: 20px !important; display: table; }
.qodef-btn .qodef-btn-text { float: none; max-width: 300px; text-align: center; display: table-cell; padding: 10px 20px; word-break: break-word;}
.qodef-content-aligment-center .qodef-btn{margin-left: auto; margin-right: auto;}


.qodef-btn.qodef-btn-icon { height: auto !important; line-height: 20px !important; display: table; }
.qodef-btn.qodef-btn-icon .qodef-btn-text { float: none; max-width: 300px; text-align: center; display: table-cell; padding: 10px 20px; word-break: break-word;}
.qodef-btn.qodef-btn-icon .qodef-btn-text-icon { float: none;  display: table-cell;}
.qodef-btn.qodef-btn-icon .qodef-btn-text-icon:before { top: auto; padding: 2px; margin: -2px; height: auto;}
.qodef-content-aligment-center .qodef-btn.qodef-btn-icon {margin-left: auto; margin-right: auto;}

/*--- Custom Colors ---*/
.white, .white h2, .white h3, .white h4, .white p{ color: #fff}
.blue{ color: #01b1ec; /* #0192c9 */} 
.green{ color: #b4df2e;}

/*--- Custom font ---*/
.size20, .size20 p{ font-size: 20px;}
.size21, .size21 p{ font-size: 21px;}

/*--- Custom line height ---*/
.lineh0{ line-height: 0px;}
.lineh30{ line-height: 30px;}

/*--- Custom align ---*/
.alignc{ text-align: center}
.clear{ display: block; clear: both;}

/*--- Custom width / Height ---*/
.width80{ width: 80%; margin: 0 auto;}

/*--- Custom padding / margin ---*/
.padtop20{padding-top: 20px}
.padtop30{padding-top: 30px}
.padtop50{padding-top: 50px}
.padtop70{padding-top: 70px}
.padtop90{padding-top: 90px}
.padtop140{padding-top: 140px}
.padbot20{padding-bottom: 20px}
.padbot30{padding-bottom: 30px}
.padbot50{padding-bottom: 50px} 
.padbot70{padding-bottom: 70px}
.padbot90{padding-bottom: 90px}
.padbot140{padding-bottom: 140px} 
.padleft10{ padding-left: 10px;}
.padleft90{ padding-left: 90px;}
.padright10{ padding-right: 10px;}
.padright90{ padding-right: 90px;}
.marginright15{ margin-right: 15px;}


/*--- CUSTOM - Visual composer ---*/
/* counter */
h4.qodef-pie-title{ color: #01b1ec; font-size: 30px;}
.qodef-to-counter{ display: none !important}
.qodef-pie-chart-text{ box-sizing: border-box; padding: 0 20px; font-weight: 700;}

/* tabs */
#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tab-container{ border-bottom: 2px solid #e6e6e6; border-left: 2px solid #e6e6e6; border-right: 2px solid #e6e6e6; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; padding:30px 40px; box-sizing: border-box; }
#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tab-container ul { list-style: none; padding: 0 0 0 30px; }
#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tab-container li { padding-left: 30px; margin: 5px 0; color: #333 }
#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tab-container li:before { content: "\f00c"; font-family: FontAwesome; display: inline-block; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; color: #fff; background: #b4df2e; height: 20px; width: 20px; line-height: 20px; font-size: 13px; margin-right: 15px; }

/* team - services */
h2.qodef-team-name{ font-size: 18px; font-weight: 700}
#services .qodef-team.main-info-below-image .qodef-circle-animate{ background: #01b1ec;}
.q_team_position a{ color: #fff;}

/* Blog boxes list */
.qodef-blog-list-holder.qodef-boxes.qodef-three-columns>ul.qodef-blog-list>li { width: 33%;}
.qodef-blog-list-holder.qodef-boxes>ul.qodef-blog-list>li { padding: 0; float: none; border: 0; box-sizing: border-box; margin: 0 0 0 0; display: inline-block; padding: 50px;  vertical-align: top; }
.qodef-blog-list-holder.qodef-boxes>ul.qodef-blog-list>li:nth-child(odd) { background: #e3e8ee;}
.qodef-blog-list-holder.qodef-boxes>ul.qodef-blog-list>li:nth-child(even) { background: #fff;}
.qodef-blog-list-holder .qodef-item-info-section{ color:#01b1ec; }
.qodef-blog-list-holder .qodef-item-title a{ color:#01b1ec; font-size: 20px; font-weight: 700; }
.qodef-blog-list-holder .qodef-item-title a:hover{ color:#333;  }
.qodef-blog-list-holder .qodef-item-title{margin: 20px auto; }
.qodef-blog-list-holder .qodef-excerpt{ margin-bottom: 30px;}


/* blog page list */
.qodef-blog-holder article .qodef-post-info>div{ display: none;}

/* list */
.wpb_wrapper ul li{ font-size: 15px; color: #333;}

/*--- Special paragraph ---*/
.legend{ font-size: 10px;}

/*--- Footer ---*/
footer .textwidget p{ color: #a2a2a2; }
footer .textwidget .qodef-side-menu-button-opener::before{ display: none}
footer .textwidget .qodef-side-menu-button-opener{ margin-left: 0;}

/*--- Menu right espace client ---*/
.widget.widget_text_icl.qodef-right-from-main-menu-widget,
.widget widget_text_icl.qodef-sticky-right,
.widget.widget_icl_lang_sel_widget.qodef-right-from-main-menu-widget, 
.widget.widget_icl_lang_sel_widget.qodef-sticky-right,
.widget.widget_icl_lang_sel_widget.qodef-right-from-mobile-logo{ display: inline-block; }

.widget.widget_icl_lang_sel_widget.qodef-right-from-main-menu-widget #lang_sel_click,
.widget.widget_icl_lang_sel_widget.qodef-sticky-right #lang_sel_click,
.widget.widget_icl_lang_sel_widget.qodef-right-from-mobile-logo #lang_sel_click{ height: auto; vertical-align: middle; margin-left: 20px}

.widget.widget_icl_lang_sel_widget.qodef-right-from-main-menu-widget #lang_sel_click a,
.widget.widget_icl_lang_sel_widget.qodef-sticky-right #lang_sel_click a,
.widget.widget_icl_lang_sel_widget.qodef-right-from-mobile-logo #lang_sel_click a{ background-color: transparent; border: 0; font-weight: 600; font-size: 14px !important;}
#lang_sel_click ul ul li a{ padding-top: 10px;}
#lang_sel_click ul ul li a:hover, #lang_sel_click ul ul li a:hover span.icl_lang_sel_native{ color: #b4df2e !important; }

.widget.widget_icl_lang_sel_widget.qodef-right-from-main-menu-widget #lang_sel_click li,
.widget.widget_icl_lang_sel_widget.qodef-right-from-mobile-logo #lang_sel_click li,
.widget.widget_icl_lang_sel_widget.qodef-sticky-right #lang_sel_click li{ float: none; text-align: left; width: 100px; }

.widget.widget_icl_lang_sel_widget.qodef-right-from-main-menu-widget #lang_sel_click ul ul,
.widget.widget_icl_lang_sel_widget.qodef-right-from-mobile-logo #lang_sel_click ul ul,
.widget.widget_icl_lang_sel_widget.qodef-sticky-right #lang_sel_click ul ul{ width: auto; }

.wpml-ls-sidebars-qodef-right-from-main-menu, .wpml-ls-sidebars-qodef-right-from-main-menu .wpml-ls-sub-menu, .wpml-ls-sidebars-qodef-right-from-main-menu a { border-color: transparent;}
.wpml-ls-sidebars-qodef-right-from-main-menu {background-color: transparent;}
.wpml-ls-legacy-dropdown-click { width: auto; max-width: 100%; }

/*--- SIDE AREA ---*/
.qodef-side-menu-slide-with-content .qodef-side-menu{ background-image: none;}
.qodef-side-menu .widget p.side_area_title{ color: #01b1ec; font-size: 24px; font-weight: 600; line-height: 35px; margin-bottom:20px;}
.side_area_links { width: 100%; margin: 20px auto;}
.side_area_links p{ width: 28%;  box-sizing: border-box; display:inline-block; margin: 2%; }
.side_area_links p a{display: block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  background:  rgba(255,255,255,1); line-height: 0px !important; text-align: center; padding: 20px 0px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.side_area_links p a:hover{ background: rgba(255,255,255,0.7);}
.side_area_links p a img{ max-width: 70%}
.side_area_news{ text-align: left;}
.side_area_news div{ margin-bottom: 25px;}
.side_area_news div h4 a{ font-weight: 600; color: #333 !important;}
.side_area_news div h4 a:hover{ color: #01b1ec !important;}
.side_area_news div p:first-child{ color: #01b1ec }
.side_area_news div p:last-child{ font-size: 14px; line-height: 22px; color: #555 }
    
/*--- NOS OFFRES --- */
.offre-item{ box-sizing: border-box; padding: 10px;}
.offre-item div.vc_column-inner { border: 2px solid #ebebeb; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 20px; box-sizing: border-box;}
.offre-item h3{ margin-bottom: 15px;}
.offre-item p{ margin-bottom: 15px !important; font-size: 15px; min-height: 70px;}

/*--- PAGE OFFRE - (FRANCE...) ---*/
/* list */
#plus-service-eurotoll ul { list-style: none; padding: 0 0 0 30px; }
#plus-service-eurotoll li { padding-left: 10px; margin: 5px 0; color: #fff; }
#plus-service-eurotoll li:before { content: "\f00c"; font-family: FontAwesome; display: inline-block; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; color: #01b1ec; background: #fff; height: 20px; width: 20px; line-height: 20px; font-size: 13px; margin-right: 15px; }

/*--- STICK CONTACT ---*/
.stick_contact{ position: fixed; background:#c30076; padding: 10px; z-index: 101; right: -200px; top: 170px;-webkit-transition: right 1s;transition: right 1s; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.39); -moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.39); box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.39);}
.stick_contact p{ color: #fff; font-size: 14px; font-weight: 600; }
.stick_contact:hover {right: 0;}
.image_contact {float: left;margin-bottom: auto;margin-right: 20px;margin-top: 17px;}
.content_contact {float: left; width: 182px;}

/*--- PARTENAIRE ---*/
.qodef-ptf-category-holder {display:none;}


/*--- Border image IE --- */
a img{border:none;}


/*--- CSS ADDED ----*/
.qodef-landing-custom .qodef-ptf-category-holder{
	display:none !important;
}

.qodef-landing-custom .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-image-holder{
	border-radius: 3px 3px 0 0;
    backface-visibility: hidden;
}

.qodef-landing-custom .qodef-item-title{
	text-align:center !important;
	padding: 28px 0 37px 0 !important;
}

.qodef-landing-custom .qodef-item-icons-holder .qodef-like,
.qodef-landing-custom .qodef-item-icons-holder .qodef-portfolio-lightbox{
	display:none !important;
}
.qodef-landing-custom .qodef-portfolio-item .qodef-portfolio-shader{
	display:none !important;
}

.qodef-landing-custom .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder {
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    padding: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    background-color: rgba(27, 30, 40, 0.65);
}

.qodef-landing-custom .qodef-portfolio-list-holder-outer.qodef-ptf-standard article:hover .qodef-item-icons-holder {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
	-ms-transition: -ms-transform .25s cubic-bezier(.4,0,.2,1), opacity .3s ease-out;
	-webkit-transition: -webkit-transform .25s cubic-bezier(.4,0,.2,1), opacity .3s ease-out;
	transition: transform .25s cubic-bezier(.4,0,.2,1), opacity .3s ease-out;
	
}

.qodef-landing-custom .qodef-item-icons-holder .qodef-preview{
	position: absolute;
    top: 0;
	left:0;
	width:100%;
	height:100%;
	background-color: transparent !important;
	border:none !important;
	-ms-transform: translateY(0) rotate(0);
	-webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
}

.qodef-landing-custom .qodef-portfolio-list-holder article .qodef-item-icons-holder a:hover{
	-ms-transform: translateY(0) rotate(0);
	-webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
}

.qodef-landing-custom .qodef-item-icons-holder .qodef-preview:before{
	content: "\f002" !important;
    font-size: 26px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    width: 65px;
    height: 65px;
    display: block;
    background: #b2dd4c;
    border-radius: 100%;
    text-align: center;
    line-height: 65px;
    left: 50%;
}
.page-id-2689 .qodef-page-header .qodef-position-right,
.page-id-2689  .qodef-sticky-holder,
.page-id-2689  footer,
.page-id-2689 #qodef-back-to-top{
display: none !important;
}

.qodef-logo-wrapper a{height:65px!important;}
.qodef-drop-down .second .inner > ul, li.narrow .second .inner ul {
    border-color: #b2dd4c;
    border-style: solid;
    border-width: 1px;}

.qodef-post-info-bottom{display:none;}

.qodef-position-center-inner{margin-right: 120px!important;}






/*--- CUSTOM - RESPONSIVE ---*/
@media (min-width:1024px){
	h2.qodef-slide-title{ font-size: 60px !important;}
	.spepadleft{ padding-left: calc( (100% - 1100px) / 2 )}
	.qodef-side-menu-button-opener-icon{ display: none}
	.qodef-side-menu-button-opener-text{ display: block}
}

@media (max-width:1024px){
	.spepadleft{ padding-left: 30px; }
	.spepadleft .padtop70, .spepadleft .padtop140{ padding-top: 40px; }
	.spepadleft .padbot70, .spepadleft .padbot140{ padding-bottom: 40px;}
	.padtop40-sm{ padding-top: 40px;}
	.qodef-side-menu-button-opener-icon{ display: block; font-size: 18px; color: #333 }
	.qodef-side-menu-button-opener-text{ display: none; }
}
@media (max-width:1024px) and (min-width:769px){
	.size26-sm h2{ font-size: 26px;}
	
}
@media (min-width:606px){
	.qodef-blog-list-holder.qodef-boxes.qodef-three-columns>ul.qodef-blog-list>li { width: 33%; display: table-cell;}
}
@media (min-width:769px){
	#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tabs-nav{display: table; width: 100%;  }
	#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tabs-nav li{ width: 50%; display: table-cell; float: none; height: 100%;}
	#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tabs-nav li a{ display: block; width: 100%}
}
@media (max-width:768px){
	.spepadleft .padtop70{ padding-right: 30px; }
	.padleft30-xs{ padding-left: 30px;}
	.padright30-xs{ padding-right: 30px;}
	.padbot40-xs{ padding-bottom: 40px;}
	#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tab-container{ border: 2px solid #efefef; padding: 15px;}
	#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tab-container li { padding-left: 5px;}
	#maitrise-les-couts .qodef-tabs.qodef-horizontal .qodef-tab-container ul { padding: 0 0 0 0px; }
	
	.qodef-position-center-inner{margin-right: 160px!important;}	
	
	.qodef-side-menu-button-opener:before { left: -15px;}
	.widget.widget_icl_lang_sel_widget.qodef-right-from-mobile-logo #lang_sel_click {margin-left: 10px;}

	#wpadminbar{ display: none;}
	
	.qodef-title.qodef-title-image-not-responsive .qodef-title-image {display: none !important; }
	.qodef-title .qodef-title-holder { position: relative !important; }
	.qodef-title.qodef-has-background {  background-position: center center !important; }
	.qodef-title .qodef-title-holder .qodef-title-subtitle-holder  { padding-left: 5px; padding-right: 5px;}
	.widget.widget_icl_lang_sel_widget.qodef-right-from-mobile-logo #lang_sel_click li{ background: #fff;}
}

@media only screen and (max-width: 768px)
.qodef-title.qodef-has-background {
    background: inherit !important; 
    height: auto!important;
    padding: 0!important;
}

}
@media only screen and (max-width: 480px){
	.qodef-grid{ width: 98%;}
}

body .gform_wrapper .top_label div.ginput_container { max-width: 800px !important;}

.gfield_description.validation_message{ display: none}
.gform_wrapper li.gfield.gfield_error{ border: 0 !important; background-color: transparent !important; padding-bottom: 0px !important; padding-top: 0px !important;}
.gform_wrapper .gfield_error .gfield_label, .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label { color: rgb(195, 0, 118) !important; }
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid rgb(195, 0, 118) !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin-top: 0px !important;}

/* Newsletter */
footer #sarbacane_desktop_widget_form_N input#Email_N {
    font-size: 13px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    display: inline-block;
    width: 80%;
    margin-bottom: 0;
    vertical-align: top;
    height: 40px;
    line-height: 40px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #B4B4B4;
    border-right: 0;
    padding: 0 8px;
    margin: 0;
    box-sizing: border-box;
    margin-right: -4px !important;
}

footer #sarbacane_desktop_widget_form_N input[type=button] {
    font-family: simple-line-icons,sans-serif;
    font-size: 20px;
    color: #fff;
    padding: 0 8px;
    height: 40px;
    line-height: 40px;
    -webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
    display: inline-block;
    width: 40px;
    vertical-align: top;
    border: 0;
    margin: 0;
    background: #b2dd4c;
}

footer #sarbacane_desktop_widget_form_N p:nth-child(1){ display: inline-block; margin: 0 !important; padding: 0 !important;     -webkit-margin-before: 0 !important; -webkit-margin-after: 0 !important;}
footer #sarbacane_desktop_widget_form_N p:nth-child(1) label, footer #sarbacane_desktop_widget_form_N p:nth-child(1) br{ display: none;}
footer #sarbacane_desktop_widget_form_N p:nth-child(2){ display: none; position: absolute; bottom: -1000px;}




